@charset "UTF-8";
/* CSS Document */


				
		/* CONTACT
/////////////////////////////////////*/	



#formContainer{
	margin:60px 0 60px 60px;
	
	background: white;
	padding:30px;
	height:390px;
}



#loginformContainer{
	/* margin:35px 0 125px 60px; */
	margin: 60px 60px 60px 60px;
	background: white;
	color: #666;
	padding:30px;
	height:270px;
	width:390px;
	padding-bottom:50px;
}

input,textarea{
	margin:0 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #f1f1f1;
	COLOR:#333;
	border:1px solid #ccc;
	padding:4px;
}

input.green,select,textarea.green{
	width:270px;
	margin:0 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #acd373;
	COLOR:#333;
	border:0px;
	padding:4px;
}


.submitBtn{
	width:71px;
	height:29px;
	background: transparent url(../images/submitBtn.gif) 0 0 no-repeat;
	float:left;
	margin:0px;
	padding:0px;
	border-width:0px;
	font-size:1px;
}



		/* SIDE BAR
/////////////////////////////////////*/	

#sidebar{
	float:right;
	background: white;
	margin: 60px 60px 30px 60px;
	width:270px;
	}
	
		
		
#sidebar h1, h2, h3, h4, h5, h6, p{
	color:#666;
	font-style: none;
	}
	#sidebar h6{
	padding-top: 10px;
	}	
	#sidebar p{
	margin-top: -5px;
	}


#sidebarOrder{
	background: white;
	padding:30px;
	float:right;
	margin: 0px 60px 0 60px;
	height:330px;
	width:270px;
	}
	
#sidebarOrder h1, h2, h3, h4, h5, h6, p{
	color:#666;
	font-style: none;
	}
	#sidebarOrder h6{
	padding-top: 20px;
	}	
	#sidebarOrder p{
	margin-top: -5px;
	}


#sidebarLogin{
	background: white;
	padding:30px;
	float:right;
	margin: 60px 60px 0 60px;
	height:290px;
	width:270px;
	}


#sidebarLogin h1, h2, h3, h4, h5, h6, p{
	color:#666;
	font-style: none;
	}
	#sidebarLogin h6{
	padding-top: 20px;
	}	
	#sidebarLogin p{
	margin-top: -5px;
	}
	
	#sideHead{
	background: url('../images/header-contactUs.png') no-repeat; 
	width:270px;
	height:19px;
	}
	